Resolved Cannot install RestrictGuestViews-2.0.9

Users Who Are Viewing This Thread (Total: 1, Members: 0, Guests: 1)

Who Read This Thread (Total Members: 4)

User Who Replied This Thread (Total Members: 1) Show all

slinouille

Customer
Apr 7, 2019
1
0
1
44
Hello,

I'm trying to install RestrictGuestViews-2.0.9 into XF2.1, but when uploading the zip, an error "Ooops ..." occurs.

The message is:
Unable to process RestrictGuestViews-2.0.9.zip: The file does not appear to be a valid add-in archive as expected.
(translated from French into English).

I've tried to change the zip file name due to spaces in the filename.

Notice that I have installed other plugin in the same time.

Do you any idea?

Thank you